/* grunddeklarationen */
body, div, p, td, table, h1, h2, h3, h4, h5, h6, form, input, textarea, option, select {
  font-family:verdana,geneva,arial,helvetica,sans-serif;
  font-size:16px;
  line-height:1.4;
  padding:0;
  margin:0;
}

body, div, p, td, img, table, h1, h2, h3, h4, h5, h6 {
  border:0;
}

body {
  background-position:center;
  overflow-y:scroll;
}

table, td, form, input, textarea, option, select{
  font-size:16px;
}

table {
  border-collapse:collapse;
}

h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
h4 { font-size:16px; }
h5 { font-size:16px; }

a {
  color:#4256d2;
  cursor:pointer;
}

a:hover {
  text-decoration:underline;
}

h5 {
  padding-top:10px;
  color:#404040;
}
h5 > span {
  font-weight:normal;
  color:#808080;
}

h1 > span {
  font-size:16px;
  color:#808080;
  font-weight:normal;
}

h1 > span > a {
  color:#808080;
}

/* forms, buttons und inputfelder */

.bu_buttonleiste {
  margin-bottom:10px;
}

.bu_buttonleiste a {
  float:left;
  margin:5px 10px 0 0;
  width:154px;
}

input[type=submit], a.empfehlen, .bu_button, .bu_button_grau {
  display:block;
  padding:5px;
  margin:5px 0;

  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;

  font-weight:bold;
  font-size:16px;

  text-align:center;
  text-decoration:none;
}

input[type=submit]:hover, a.empfehlen:hover, .bu_button:hover, .bu_button_grau:hover {

  cursor:pointer;
}

input[type=submit], a.empfehlen, .bu_button {
  color:#ffffff;
  border:1px solid #d76810;
  background-color:#e87921; /* Grundfarbe */
  background: -moz-linear-gradient(top, #f38c42, #de6600); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#f38c42), to(#de6600)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f38c42', EndColorStr='#de6600', GradientType=0); /* Verlauf IE */
}

input[type=submit]:hover, a.empfehlen:hover, .bu_button:hover, .bu_button_grau:hover {
  background-color:#e87921; /* Grundfarbe */
  background: -moz-linear-gradient(top, #de6600, #f38c42); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#de6600), to(#f38c42)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#de6600', EndColorStr='#f38c42', GradientType=0); /* Verlauf IE */
}

.bu_button_grau {
  color:#808080;
  border:1px solid #c0c0c0;
  background-color:#e6e6e6; /* Grundfarbe */
  background: -moz-linear-gradient(top, #f0f0f0, #e0e0e0); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e0e0e0)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f0f0f0', EndColorStr='#e0e0e0', GradientType=0); /* Verlauf IE */
}

.bu_button_grau:hover {
  background-color:#e6e6e6; /* Grundfarbe */
  background: -moz-linear-gradient(top, #e0e0e0, #f0f0f0); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#f0f0f0)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#e0e0e0', EndColorStr='#f0f0f0', GradientType=0); /* Verlauf IE */
}

input[type=text], input[type=password] {
  padding:5px;
  border:1px solid #e87921;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  font-size:16px;
}

input[type=text]:hover, input[type=password]:hover, input[type=text]:focus, input[type=password]:focus {
  background-color:#ffffc0;
  box-shadow:0 0 5px #e87921;
  -moz-box-shadow:0 0 5px #e87921;
  -webkit-box-shadow:0 0 5px #e87921;
}


/* einfache standardattribute */
.ma { margin:auto; }
.c { text-align:center; }
.b { display:block; }
.n { display:none; }
.r { float:right; }
.l { float:left; }

.cf { display:block; clear:both; }
.cl { display:block; clear:left; }
.cr { display:block; clear:right; }

.placeholder { color:#c0c0c0; }

/* grundlayout, basiselemente */

#bu_footer, #bu_kopfbg {
  background-color:#e87921; /* Grundfarbe */
  background: -moz-linear-gradient(top, #f38c42, #de6600); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#f38c42), to(#de6600)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f38c42', EndColorStr='#de6600', GradientType=0); /* Verlauf IE */
}
#bu_kopf .bu_links, #bu_footer .bu_links {
  background:none;
}
#bu_kopfbg {
  height:45px;
  width:100%;
  position:absolute;
  top:0;
  left:0;
}
#bu_grau {
  height:25px;
  width:100%;
  position:absolute;
  top:45px;
  left:0;
  background-color:#e6e6e6; /* Grundfarbe */
  background: -moz-linear-gradient(top, #f0f0f0, #e0e0e0); /* Verlauf Firefox */
  background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e0e0e0)); /* Verlauf Chrome, Safari */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f0f0f0', EndColorStr='#e0e0e0', GradientType=0); /* Verlauf IE */
  border-bottom:1px solid #c0c0c0;
}
#bu_kopf {
  height:71px;
}
#bu_kopfmenu {
  position:absolute;
  top:45px;
  width:880px;
}
#bu_kopfmenu a {
  display:block;
  float:left;
  color:#777777;
  font-weight:bold;
  font-size:12px;
  padding:5px 10px 0 10px;
  text-decoration:none;
  line-height:14px;
  height:14px;
}
#bu_kopfmenu a:hover {
  color:#000000;
  text-decoration:underline;
}
#bu_kopfmenu a.rechts, #bu_kopfmenu a.user {
  float:right;
  font-size:11px;
  font-weight:normal;
}
#bu_kopfmenu img {
  width:12px;
  height:12px;
}
#bu_kopfmenu_erster.aktiv {
  margin-left:5px;
}
#bu_kopfmenu a.aktiv {
  color:#000000;
  background-color:#ffffff;
  border:1px solid #c0c0c0;
  border-bottom:none;
  border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  margin-top:4px;
  padding-bottom:2px;
}

#bu_logo {
  padding:3px 0 0 5px;
}

#bu_footer {
  margin-top:20px;
  padding-bottom:20px;
  border-top:1px solid #de6600;
}
.bu_footer_inhalt {
  width:280px;
  padding:10px 5px 20px 5px;
}
.bu_footer_inhalt h4 {
  padding-bottom:5px;
  color:#a55200;
  font-size:15px;
  text-shadow:1px 0 5px #ffffff;
}
#bu_footer a {
  display:block;
  text-decoration:none;
  color:#ffffff;
  padding:2px 0;
}

#bu_suchbox {
  position:absolute;
  top:5px;
  left:240px;
}
#bu_suchbox input {
  font-size:11px;
}
#bu_suchbox input[type=text] {
  float:left;
  width:200px;
  margin-right:10px;
}

#bu_benachrichtigung {
  position:absolute;
  top:17px;
  left:560px;
}
#bu_benachrichtigung a {
  color:#ffffff;
  text-decoration:none;
}
#bu_benachrichtigung span {
  background-color:#f0f0f0;
  padding:2px 5px;
  color:#de6600;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

#bu_userbox {
  position:absolute;
  top:0;
  right:10px;
  width:200px;
}
#bu_userbox_info {
  margin-right:44px;
  text-align:right;
  padding-top:4px;
}
#bu_userbox_info .user {
  font-weight:bold;
  font-size:13px;
}
#bu_userbox a {
  color:#ffffff;
}
#bu_userbox_bild {
  float:right;
}
#bu_userbox_bild img {
  height:40px;
  width:34px;
}

#bu_loginbox {
  position:absolute;
  top:5px;
  right:10px;
}
.bu_login_fb, .bu_login_fb:hover {
  border:1px solid #1d4088;
  background-color:#526ca4; /* Grundfarbe */
  padding-left:28px;
  filter:none;
}

#bu_main {
  margin-top:20px;
}

#bu_main .bu_links {
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.bu_zentriert {
  position:relative;
  width:1050px;
  margin:auto;
}
.bu_links {
  position:relative;
  width:880px;
  word-wrap:break-word;
  background-color:#ffffff;
/*
  border-right:1px solid #e0e0e0;
  border-left:1px solid #e0e0e0;
*/
}
.bu_rechts, .bu_rechts_oben {
  float:right;
  width:336px;
}
.bu_inhalt {
  position:relative;
  max-width:528px;
  padding:0 10px 10px 5px;
  overflow:hidden;
  border-right:1px solid #e0e0e0;
}
.bu_inhalt_breit {
  position:relative;
  max-width:865px;
  padding:0 10px 10px 5px;
}
.bu_inhalt_breit_abstand {
  float:right;
  width:1px;
  height:80px;
}
.bu_inhalt img {
  max-width:529px;
  height:auto;
}
.bu_inhalt h1, .bu_sidebar_erste h1 {
  margin-bottom:10px;
}
.bu_inhalt h2, .bu_inhalt h3, .bu_inhalt h4 {
  color:#de6600;
}
.bu_inhalt, .bu_inhalt div, .bu_inhalt p, .bu_inhalt td {
  font-size:16px;
}
.bu_seitennav {
  margin:20px 0;
}
.bu_seitennav a {
  display:block;
  float:left;
  min-width:20px;
  padding:5px;
  margin:2px;
  font-weight:normal;
  font-size:10px;
  line-height:20px;
  text-align:center;
}
.bu_seitennav a.aktiv {
  background:none;
  color:#000000;
  font-weight:bold;
}
.bu_seitennav a.text {
  width:auto;
}
.bu_seitennav a.nolink {
  border-color:#ffffff;
  background-color:#ffffff;
  color:#000000;
  padding:5px 0;
}
.bu_user_liste {
  float:left;
  padding-right:5px;
  padding-bottom:5px;
}

.bu_sidebar { margin:10px; }

.bu_sidebar h5 { margin:0 0 5px 0; }

.bu_sidebar_erste { margin:0 10px 10px 10px; }

.bu_sidebar_menu {
  border-bottom:1px solid #e0e0e0;
  margin:10px 0;
}

.bu_sidebar_menu h3 {
  padding:0 0 10px 10px;;
}

.bu_sidebar_menu a {
  display:block;
  border-top:1px solid #e0e0e0;
  background-color:#ffffff;
  text-decoration:none;
  padding:3px 5px 3px 25px;
  color:#404040;
  letter-spacing:1px;
  background-repeat:no-repeat;
  background-position:10px 5px;
}

.bu_sidebar_menu a.active {
  font-weight:bold;
  background-color:#f0f0f0;
}

.bu_sidebar_menu a:hover {
  background-color:#e0e0e0;
}

.bu_liste {

}

.bu_liste_eintrag {
  color:#000000;
  display:block;
  padding:5px 0;
  text-decoration:none;
}

.bu_liste_eintrag:hover {
  background-color:#f0f0f0;
  text-decoration:none;
}

.bu_liste_eintrag h1, .bu_liste_eintrag h2, .bu_liste_eintrag h3, .bu_liste_eintrag h4 {
  color:#000000;
  padding-top:5px;
}

.bu_liste_eintrag_bild {
  display:block;
  float:left;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  box-shadow:0 0 5px #c0c0c0;
  -webkit-box-shadow:0 0 5px #c0c0c0;
  -moz-box-shadow:0 0 5px #c0c0c0;
  border:1px solid #c0c0c0;
  padding:3px;
  background-color:#ffffff;
}

.bu_liste_eintrag_bild img {
  display:block;
  margin:auto;
}

.bu_liste_eintrag_info {
  display:block;
  padding-bottom:5px;
}

.bu_gruppe_info .bu_liste_eintrag_bild {
  width:57px;
  height:57px;
}
.bu_gruppe_info .bu_liste_eintrag_info {
  margin-left:75px;
}

.bu_treffer_anzahl {
  color:#808080;
}

.buKasten {
  width:200px;
  border:2px solid #f38c42;
  padding:10px;
  overflow:auto;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
}

.buKasten.l { margin-right:10px; }
.buKasten.r { margin-left:10px; }


#bu_wochenthema {
  margin:0 0 20px 0;
}
#bu_wochenthema h2 {
  color:#000000;
}

#bu_wochenthema, #bu_wochenthema img {
  position:relative;
  display:block;
  width:529px;
  height:200px;
  color:#000000;
  text-decoration:none;
}

#bu_wochenthema span.bg {
  display:block;
  width:100%;
  position:absolute;
  top:160px;
  left:0;
  height:40px;
  background-color:#ffffff;
  opacity:0.75;
  filter: alpha(opacity=75);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

#bu_wochenthema span.text {
  display:block;
  width:100%;
  position:absolute;
  top:160px;
  left:0;
  height:30px;
  overflow:hidden;
  padding:5px 10px;
  font-size:11px;
  line-height:11px;
  font-weight:bold;
  color:#000000;
}

#bu_wochenthema h2 {
  padding-top:5px;
}

#bu_overlay {
  display:none;
  position:absolute;
  width:100%;
  z-index:10000;
}

#bu_overlay > div {
  width:200px;
  margin:auto;
  padding:10px;
}
#bu_overlay_inhalt {
  background-color:#ffffff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
#bu_overlay_schliessen {
  text-align:center;
}
#bu_overlay_schliessen a {
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}

#bu_overlay_bg {
  display:none;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  background-color:#000000;
  z-index:9999;
  opacity:0.80;
}

/* aus alter css uebernommen */

.b4, .b5, .b6 {
  display:block;
  overflow:hidden;
}

.b4 {
  width:180px;
  height:210px;
}

.b5 {
  width:120px;
  height:140px;
}

.b6 {
  width:49px;
  height:57px;
}

.ok, .nok {
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  padding:5px;
  margin:10px 0;
}

.ok {
  background-color:#e0ffe0;
  border:1px solid #00c000;
  color:#008000;
}

.nok {
  background-color:#ffe0e0;
  border:1px solid #c00000;
  color:#800000;
}


/* 
datepicker
*/

.datepicker {
  position:absolute;
  top:0;
  left:0;
  display:none;
  background-color:#ffffff;
}

.datepickerContainer {

}

.datepickerSpace div {
  width:10px;
}
.datepicker a {
  color: #000000;
  text-decoration: none;
}
.datepicker a:hover {
  background-color: #e0e0e0;
  color:#000000;
}
.datepicker table td {
  text-align: right;
}
.datepicker th {
  text-align: center;
  color: #808080;
}
.datepicker tbody th {
  text-align: center;
}
.datepicker tbody a {
  display: block;
}
.datepickerDays a {
  width: 20px;
  line-height: 16px;
  height: 16px;
  padding-right: 2px;
}
.datepickerDays td.datepickerSelected {
  background: #e87921;
}
.datepickerDays td.datepickerSelected.datepickerSpecial {
  background: #d76810;
}
.datepickerDays td.datepickerSelected a {
  color:#ffffff;
}
.datepickerDays td.datepickerNotInMonth.datepickerSelected {
  background: none;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
  text-align: center;
  height: 20px;
  line-height: 20px;
}
.datepickerGoNext a {
  float: right;
  width: 20px;
}
.datepickerGoPrev a {
  float: left;
  width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
  display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
  display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
  display: none;
}
.datepickerYears a,
.datepickerMonths a{
  width: 44px;
  line-height: 36px;
  height: 36px;
  text-align: center;
}

.datepickerSaturday a {
  color:#404040;
}
.datepickerSunday a {
  color:#808080;
}
td.datepickerNotInMonth a {
  color: #d0d0d0;
}
.datepickerSpecial {
  background-color:#e0e0e0;
}
.datepickerDisabled a {
  cursor:default;
}

/*
kommentare, gaestebucheintrage
*/

.beitrag {
  clear:left;
  padding:5px 0;
  border-bottom:1px solid #c0c0c0;
}
.beitrag_user {
  float:left;
  width:50px;
  padding-right:10px;
}
.beitrag_inhalt {
  margin-left:60px;
  padding-bottom:10px;
}
.beitrag_inhalt_info {
  margin-bottom:5px;
}
.beitrag_loeschen {
  float:right;
}
.beitrag_loeschen a {
  color:#c0c0c0;
  text-decoration:none;
}
.beitrag_loeschen a:hover {
  color:#ff0000;
}

.beitrag_zeit {
  color:#c0c0c0;
  font-style:italic;
}

.beitrag_inhalt form a {
  float:right;
  margin-top:10px;
}

.beitrag_inhalt form {
  padding:5px;
  border:1px solid #e87921;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.beitrag_inhalt textarea {
  width:100%;
  height:45px;
  border:none;
}



/* autocomplete jquery */

.ac_results {
  padding: 0px;
  border: 1px solid black;
  background-color: white;
  overflow: hidden;
  z-index: 99999;
}

.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ac_results li {
  margin: 0px;
  padding: 2px 5px;
  cursor: default;
  display: block;
  /* 
  if width will be 100% horizontal scrollbar will apear 
  when scroll mode will be used
  */
  /*width: 100%;*/
  font: menu;
  font-size: 12px;
  /* 
  it is very important, if line-height not setted or setted 
  in relative units scroll will be broken in firefox
  */
  line-height: 16px;
  overflow: hidden;
}

.ac_loading {
  background: white url("indicator.gif") right center no-repeat;
}

.ac_odd {
  background-color: #eee;
}

.ac_over {
  background-color: #0A246A;
  color: white;
}


/* diverses */

a.user_off, a.user_on { text-decoration:none; }
.user_off img { border-bottom:3px solid #c0c0c0; }
.user_on img { border-bottom:3px solid #00c000; }


/* werbebanner */

.ad {
  visibility:hidden;
}

.ad_content_336 { width:336px; height:280px; text-align:center; }
.ad_content_300 { width:300px; height:250px; text-align:center; }

#ad_kopf_sky { z-index:12; }
#ad_kopf_sky > div {
  position:absolute;
  left:890px;
  top:81px;
}

#bu_kopf_super   .bu_links > div { margin:20px 5px; }
#bu_footer_super .bu_links > div { margin:20px 5px; }

.ad_sponsor {
  width:840px;
  height:90px;
  overflow:hidden;
}

.ad_sponsor div {
  position:absolute;
  width:850px;
  height:90px;
}

.ad_160x40, .ad_160x90, .ad_330x90, .ad_500x90 {
  display:block;
  overflow:hidden;
  float:left;
  margin-right:10px;
  border:none;
}

.ad_160x40, .ad_160x40 img {
  width:160px;
  height:40px;
  margin-bottom:10px;
}

.ad_160x90, .ad_160x90 img {
  width:160px;
  height:90px;
}

.ad_330x90, .ad_330x90 img {
  width:330px;
  height:90px;
}

.ad_500x90, .ad_500x90 img {
  width:500px;
  height:90px;
}


/* ausblenden der werbebanner beim drucken */
@media print {
  .ad, #bu_suchbox, .bu_rechts, .bu_rechts_oben {
    display:none;
  }
  .bu_kopfmenu a {
    display:none;
  }
  .bu_kopfmenu a.aktiv {
    display:block;
  }
}